@font-face {
	font-family:MyUnderwood;
	src: url('../SSS_img/MyUnderwood.ttf');
	     url("font.svg#webfontSRj8j0P") format("svg")
}

#menu-bar {
  width: auto;
  background-color:black;
  color:white;
  margin-left: auto;
  margin-right: auto;
  font-family:MyUnderwood;
  padding:5px;
}

#menu-bar li {
  margin: 0px 6px 0px 6px;
  padding: 0px 0px 6px 0px;
  float: left;
  position: relative;
  list-style: none;
}

#menu-bar a {
  font-family:MyUnderwood;
  color: white;
  text-decoration: none;
  display: block;
  padding: 8px 20px 8px 20px;
  margin: 0;
}

#menu-bar .current a, #menu-bar li:hover > a {
	color: #999999;
}

#menu-bar ul li:hover a, #menu-bar li:hover li a {
  border: none;
  color:white;
}

#menu-bar ul a:hover {
  color: white !important;
}

#menu-bar ul {
  list-style-type:none;
  display: none;
  margin: 0;
  padding: 0;
  width: 85px;
  position: absolute;
  top: 30px;
  left: 0;
}

#menu-bar li:hover > ul {
  display: block;
}

#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}

#menu-bar ul a {
  padding:10px 0px 0px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:MyUnderwood;
  font-weight: normal;
}

#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

  html[xmlns] #menu-bar {
  display: block;
}

* html #menu-bar {
  height: 1%;
}